  .pkp_navigation_primary_row {
    background: #ddd !important;
    padding-left: 2.143rem !important;
    padding-right: 2.143rem !important;
  }
@media (min-width: 992px) {
  #navigationPrimary ul a {
    color: rgba(0,0,0,0.84);
  }
}
@media (min-width: 992px) {
  #navigationPrimary a {
    color: rgba(0,0,0,0.54);
  }
}
#navigationPrimary a {
  font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
  font-size: .93rem;
  font-weight: 700;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .pkp_nav_list ul li:first-child a {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
}
@media (min-width: 992px) {
  .pkp_navigation_primary ul a {
    padding-top: .714rem;
    padding-bottom: .714rem;
  }
}
@media (min-width: 992px) {
  .pkp_nav_list ul a {
    display: block;
    padding-left: .357rem;
    border-left: .357rem solid transparent;
    color: #4b7d92;
  }
}

/* Home */
.pkp_navigation_primary a[href$="/index"]::before {
    content: "🏠";
    margin-right: 6px;
}

/* Current */
.pkp_navigation_primary a[href*="/issue/current"]::before {
    content: "▣";
    margin-right: 6px;
}

/* Archives */
.pkp_navigation_primary a[href*="/issue/archive"]::before {
    content: "▤";
    margin-right: 6px;
}

/* About */
.pkp_navigation_primary a[href*="/about"]::before {
    content: "ⓘ";
    margin-right: 6px;
}

/* Contact */
.pkp_navigation_primary a[href*="/about/contact"]::before {
    content: "✉";
    margin-right: 6px;
}